RubyGems Navigation menu

gaff 0.3.6

cloud api's via amqp and json'

Gemfile
          gem 'gaff', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install gaff
  
  
  
  
  
  
  

Authors:

  • joe williams

Owners:

Total downloads 7,625

For this version 1,563

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.6 - January 13, 2011 (5.5 KB)
  2. 0.3.4 - October 31, 2010 (6 KB)
  3. 0.3.3 - June 30, 2010 (6 KB)
  4. 0.3.2 - June 14, 2010 (5.5 KB)
  5. 0.3.1 - June 4, 2010 (5.5 KB)
Show all versions (6 total)